libxfconf-0-2 binary package in Ubuntu Precise armel

 This package contains a library which can be used by every
 program that aims to be a configuration-manager for Xfce4.
 .
 If you intend to use Xfce4, you definitely want to install
 this package.

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2012-01-08 11:33:42 UTC Published Ubuntu Precise armel release universe libs Optional 4.8.1-1
  • Published on 2012-01-08
  2012-01-08 11:34:36 UTC Superseded Ubuntu Precise armel release universe libs Optional 4.8.0-3
  • Removed from disk on 2015-05-01.
  • Removal requested on 2012-01-09.
  • Superseded on 2012-01-08 by armel build of xfconf 4.8.1-1 in ubuntu precise RELEASE
  • Published on 2011-10-13
  • Copied from ubuntu oneiric-release armel in Primary Archive for Ubuntu

Source package